Subject: S3 chip set

From: [email-masked] (Lance Norskog)
Date: Thu, 30 Apr 92 18:44:32 PDT

The S3 Corp. (Santa Clara, CA, USA, +1 408-xxx-xxxx) makes a 2D
graphics chip (set ?) that was specifically designed to build
fast, cheap Windows video cards.  As far as I understand that,
it draw horizontal and vertical lines very quickly, and may help
out with 2D bitmapped fonts as well.  It may even do diagonal lines!

S3-based VGA cards are turning up for a little more expensive
than straight VGA but cheaper than 8514.

DOS hardware companies tend to be a bunch of brainless morons, but
they may have done it right.

Anyway, if you call S3, they'll send a chip book free (as normal)
but they'll also send source code and a floppy, all free.

Lance Norskog